  try
  {
    // All my dodgy code ...
    // pages ...
    // and ...
    // pages ...
    // of ...
    // it ...
    // NEVER DO THIS!
  }
  catch (Exception e)
  {
    System.out.println("Something went wrong! Ha! Ha! Ha!”);
  }
